Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : PHP (SSA:2005-095-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New PHP packages are available for Slackware 8.1, 9.0, 9.1, 10.0,
10.1, and -current to fix security issues.

See also :

http://php.net
http://www.nessus.org/u?a5dbd020

Solution :

Update the affected php package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18807 ()

Bugtraq ID:

CVE ID: